<div class="sidebar">

  <div class="sidebar-group">
    <div data-sbg="1" class="sidebar-group-title d-flex flex-row">
      <div class="flex-grow-1">DASHBOARDS</div>
      <div><i class="fas fa-chevron-{{if eq .ActiveSBG 1}}right{{else}}down{{end}}"></i></div>
    </div>
    <div id="id-sb1"{{if ne .ActiveSBG 1}} style="display: none"{{end}}>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}" {{if eq .ActiveSBIdx 1}}class="active"{{end}} title="Overview">Overview</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/dbs" {{if eq .ActiveSBIdx 2}}class="active"{{end}} title="Databases">Databases</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/queries" {{if eq .ActiveSBIdx 3}}class="active"{{end}} title="Queries">Queries</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/backends" {{if eq .ActiveSBIdx 4}}class="active"{{end}} title="Backends">Backends</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/locks" {{if eq .ActiveSBIdx 5}}class="active"{{end}} title="Locks">Locks</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/tblspc" {{if eq .ActiveSBIdx 6}}class="active"{{end}} title="Tablespaces">Tablespaces</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/repl" {{if eq .ActiveSBIdx 7}}class="active"{{end}} title="Replication">Replication</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/wal" {{if eq .ActiveSBIdx 8}}class="active"{{end}} title="WAL Files">WAL Files</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/bgw" {{if eq .ActiveSBIdx 9}}class="active"{{end}} title="BG Writer">BG Writer</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/vacuum" {{if eq .ActiveSBIdx 10}}class="active"{{end}} title="Vacuum Progress">Vacuum Progress</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/roles" {{if eq .ActiveSBIdx 11}}class="active"{{end}} title="Roles">Roles</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/config" {{if eq .ActiveSBIdx 12}}class="active"{{end}} title="Configuration">Configuration</a>
    </div>
  </div>

  <div class="sidebar-group">
    <div data-sbg="2" class="sidebar-group-title d-flex flex-row">
      <div class="flex-grow-1">TOOLS</div>
      <div><i class="fas fa-chevron-{{if eq .ActiveSBG 2}}right{{else}}down{{end}}"></i></div>
    </div>
    <div id="id-sb2"{{if ne .ActiveSBG 2}} style="display: none"{{end}}>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/idxmgmt" {{if eq .ActiveSBIdx 1}}class="active"{{end}} title="Index Management">Index Management</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/tsmgmt" {{if eq .ActiveSBIdx 2}}class="active"{{end}} title="Tablespace Management">Tablespace Management</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/diag" {{if eq .ActiveSBIdx 3}}class="active"{{end}} title="Diagnostics">Diagnostics</a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/topk" {{if eq .ActiveSBIdx 4}}class="active"{{end}} title="Top k">Top <em>k</em></a>
    </div>
  </div>

  <div class="sidebar-group">
    <div data-sbg="3" class="sidebar-group-title d-flex flex-row">
      <div class="flex-grow-1">ALERTS</div>
      <div><i class="fas fa-chevron-{{if eq .ActiveSBG 3}}right{{else}}down{{end}}"></i></div>
    </div>
    <div id="id-sb3"{{if ne .ActiveSBG 3}} style="display: none"{{end}}>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/alerts" {{if eq .ActiveSBIdx 1}}class="active"{{end}} title="Alerts">Alerts 
        <span class="badge badge-pill sbalcount">{{.Problems}}</span></a>
      <a href="{{$.ExtURLPath}}server/{{.Slug}}/chalerts" {{if eq .ActiveSBIdx 2}}class="active"{{end}} title="Change Alerts">Change Alerts</a>
    </div>
  </div>

</div><!-- sidebar -->